Bug 142893 - [patch] audio/libgpod: fix build with updated sg3_utils
Summary: [patch] audio/libgpod: fix build with updated sg3_utils
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alexey Dokuchaev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-16 21:40 UTC by Mykola Dzham
Modified: 2010-05-27 17:20 UTC (History)
0 users

See Also:


Attachments
file.diff (690 bytes, patch)
2010-01-16 21:40 UTC, Mykola Dzham
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mykola Dzham 2010-01-16 21:40:01 UTC
In sg3_utils 1.28 libsgutils name and version changed.

How-To-Repeat: Try to buid libgpod with TOOLS enabled.
Comment 1 Edwin Groothuis freebsd_committer 2010-01-16 21:40:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->danfe

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2010-02-13 10:18:24 UTC
miwi        2010-02-13 10:18:11 UTC

  FreeBSD ports repository

  Modified files:
    audio/libgpod        Makefile 
  Log:
  - Chase sysutils/sg3_utils slib bump
  
  PR:             142893
  Submitted by:   Mykola Dzham <i@levsha.me>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.24      +2 -2      ports/audio/libgpod/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2010-02-13 10:18:28 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2010-05-27 17:16:14 UTC
danfe       2010-05-27 16:16:00 UTC

  FreeBSD ports repository

  Modified files:
    audio/libgpod        Makefile 
  Log:
  - Check for correct library name of `sysutils/sg3_utils' port
  - Couple of non-functional cleanups while here
  
  PR:     ports/142893 (name change forgotten by miwi@)
  
  Revision  Changes    Path
  1.26      +3 -3      ports/audio/libgpod/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"